Package: python3-openscap

Scenario: unstable_main
Date: 2022-07-06 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3 (< 3.10)

python3-openscap (1.3.4-1) [PTS] [ctrl]
   ↓ python3 (< 3.10)
MISSING